using UnityEngine;
using System.Collections;

public class PlayAudioOneShot : MonoBehaviour {
	
	public AudioClip audioClip;
	public bool StopOnDisable = false;
	private AudioSource audio;
	
	// Use this for initialization
	void Awake () {
		audio = gameObject.GetComponent<AudioSource>();
		audio.clip = audioClip;
	}
		
	void PlayAudio()
	{
		audio.Play();
	}

}
